Remote Support 16.2.4

Requirements:

Supports upgrades from 15.2.2+. If on a version prior to this, multiple upgrades will be required.

Android Presentation Client 2.2.1

Android, Samsung Android, HTC Android, and Dell Android Customer Clients 2.2.8

Android Rep Console 2.2.6

iOS Presentation Client 2.2.1

iOS Customer Client 2.2.4

iOS Rep Console 2.2.8

 

Issues Resolved:

 

Known Issues:

 

Notes: